@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/


/****LPデザイン用の設定****/
#main {
	margin: 0;
	padding:0;
	background-color:#ffbf22;
}
.wrap {
	width: 100%;
}
#content {
        margin-left:0;
		margin-top:0;
        margin-bottom:0px;
        padding:0;
}

.article-header {
	display: none;
}

body{
	background-color:#fff;
	text-align:center;
}
/****LPデザイン用の設定ここまで****/

.top_image{
	top:-35px;
	position:relative;	
}
.entrybox_pos{
	top:-50px;
	position:relative;
}

/****フェードイン設定ここから****/
.fadein {
	opacity: 0;
	transform: translateY(30px);
	transition-property: transform, opacity;
	transition-duration: 1.5s;
	transition-delay: 0s;
}

.fadein.is-active {
	opacity: 1;
	transform: translateY(0);
}
/****フェードイン設定ここまで****/


/***************************PC***********************************/
@media screen and (min-width: 801px){

	.pcnon{
		display:none;
	}
.title_v1{
	width:80%;
	background-color:#1e1e1e;
	padding:15px;
	border-radius:10px;
	text-align:center;
	margin:0 auto;
}

.title_v1_2{
	background-color:#1e1e1e;
	padding:3px;
	border-color:#fff;
	border-style:solid;
	border-width:3px;
	border-radius:10px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:2.0em;
}

.top_text_out{
	width:100%;
	display: flex;
  	justify-content: center;
}
	
.top_text{
	background-color:#1e1e1e;
	padding:10px;
	border-radius:15px;
	text-align:center;
	width:90%;
	color:#fff;
	font-weight:bold;
	font-size:2.3em;
	position:relative;
	top:-150px;
	line-height:1.5em;
	letter-spacing:0.1em;
	margin-bottom:-150px;
}

.text_v1{
	text-align:center;
	color:#1e1e1e;
	font-weight:bold;
	font-size:1.3em;
	letter-spacing:0.12em;
}
.text_v2{
	text-align:center;
	color:#5e5e5e;
	font-weight:bold;
	font-size:1.1em;
	letter-spacing:0.12em;
}
.title_v2{
	text-align:center;
	color:#1e1e1e;
	font-weight:bold;
	font-size:2.3em;
	letter-spacing:0.12em;
}
.text_v3{
	width:100%;
	display: flex;
  	justify-content: center;	
}
.text_v3_2{
	width:80%;
	text-align:right;
	color:#5e5e5e;
	font-weight:normal;
	font-size:1.1em;
	letter-spacing:0.12em;
}
.text_v4{
	text-align:center;
	color:#1e1e1e;
	font-weight:bold;
	font-size:2.3em;
	letter-spacing:0.12em;
}
.text_v4_2{
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	font-size:6.0em;
	letter-spacing:0.12em;
	line-height:0.7em;
}
.text_v4_3{
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	font-size:2.3em;
	letter-spacing:0.12em;
}
.welcome_v1_out{
	width:100%;
	display: flex;
  	justify-content: center;		
}

.welcome_v1{
	width:80%;
	background-color:#fff;
	border-radius:10px;
	box-shadow:4px 4px 8px gray;
	padding:10px 30px;
}
.welcome_v1_2{
	border-style:solid;
	border-color:#1e1e1e;
	border-width:0 20px;
}

.foot_v1{
	width:100.3%;
	background-color:#000;	
	padding:20px;
	position:relative;
	left:-2px;
	top:100px;
}
.foot_v1_2{
	width:100%;
	background-color:#000;
	border-style:solid;
	border-color:#fff;
	border-width:3px;
	padding:20px;
}
.foot_h1{
	width:100%;
	display: flex;
  	justify-content: center;
}
.foot_h1_2{
	width:50%;
	padding:20px 50px;
	color:#fff;
	text-align:left;
	font-weight:bold;
	font-size:2.1em;
}
.foot_hr1{
	width:80%;
	border-color:#fff;
	border-style:solid;
	border-width:1px;
}
.foot_hr1_2{
	width:100%;
	display: flex;
  	justify-content: center;	
	padding:20px 0 20px 0;
}
.foot_r1_rogo{
	width:100px;
}
.foot_r1{
	width:100%;
	display: flex;
  	justify-content: left;
}
.foot_r1_2{
	width:150px;
	padding:25px;
}
.foot_r1_3{
	padding:0 0 25px 20px;
	color:#fff;
	font-weight:bold;
	font-size:1.6em!important;
	align-items:flex-end;
	vertical-align:bottom;
	display:flex;
}

.foot_text_1{
	width:100%;
	display: flex;
  	justify-content:center;	
}

.foot_text_2{
	color:#fff;
	font-weight:bold;
	font-size:2.3em!important;
	text-decoration:underline;
	text-decoration-color:#FFFF00;
	text-decoration-style:solid;
}

.foot_s1{
	color:#fff;
	font-weight:normal;
	text-align:left;
	font-size:1.3em!important;
	padding:50px 0 10px 50px;
}

.foot_l1{
	width:100%;
	display: flex;
  	justify-content: center;
}
.foot_l1_1{
	width:50%;
	padding:20px;
	display: flex;
  	justify-content: center;
}
.foot_l1_2{
	width:70%;
	border-style:solid;
	border-color:#fff;
	border-width:2px;
	color:#fff;
	padding:30px;
	font-weight:bold;
	font-size:2.0em;
}
a{
	color:#fff;
	text-decoration:none;
	transition: all 0.5s 0s;
}
a:hover{
	color:#000;
	background-color:#fff;
	
}

/****フォーム設定ここから****/

.form_set_out{
	width:100%;
	display: flex;
  	justify-content: center;
}
.form_set{
	width:75%!important;
	display: flex!important;
  	justify-content: center!important;	
	background-color:#fff;
	border-radius:10px!important;
	box-shadow:4px 4px 8px gray;
	text-align:center;
	padding:20p!importantx;
}
.form_set_l{
	width:50%!important;
	align-items:center;
	color:#000;
	font-weight:bold;
	font-size:3.0em!important;
	padding:50px 15px!important;
	
}
.red{
	color:red;
}
.form_set_l2{
	width:90%!important;
	color:#fff;
	font-weight:bold;
	font-size:0.8em!important;
	padding:20px!important;
	background-color:#555;
	border-radius:20px!important;
	margin:20px!important;
}
.form_set_r{
	width:50%!important;
	align-items:center;
	padding:50px 30px!important;

}
.form_v2{
	width:100%;
	display: flex;
  	justify-content: center;
}
.form_v2_2a{
	width:50%;
	padding:0 10px 0 0;
}
.form_v2_2b{
	width:50%;
	padding:0 0 0 10px;
}

input[type="text"],
input[type="email"],
input[type="tel"]
{
	width:100%;
	height: 60px!important;
	background: #eee;
	color: #090909;
	font-weight:nomal;
	font-size:1.2em!important;
	border-radius:15px!important;
}

input[type="submit"] {
	width:100%!important;
	height: 60px!important;
	background: #ff9900;
	color: #fff;
	font-weight:bold;
	font-size:1.5em!important;
	border-radius:15px!important;
	text-align:right;
}
.sentswich{
	width:100%!important;
	height: 60px!important;
	background: #ff9900;
	color: #fff;
	font-weight:bold;
	font-size:1.5em!important;
	border-radius:15px!important;
	text-align:center;
}

.form_v1_2{
	margin:20px;

	}
.form_v1_3{
	font-size:0.7em;
	color:#999;
	top:-20px;
	position:relative;	
}
.form_v1_4{
	font-size:-2.0em;
	color:#999;
	text-decoration:underline;
}
/****フォーム設定ここまで****/
/****エントリーボタンここから***/
.ent_bot_1{
	width:150px!important;
	height:150px!important;
	border-radius:75px!important;
	background-color:#ff0000;
	font-weight:bold;
	font-size:1.1em;
	color:#fff;
	z-index:999;
	position:fixed;
	bottom:30px!important;
	right:30px!important;
	box-shadow:4px 4px 8px gray;
	line-height:1.4em;
	letter-spacing:0.1em;
	opacity:0.8;
}
.ent_bot_2{
	width:150px;
	position: absolute;
	top: 50%;
 	left: 50%;
 	transform: translate(-50%, -50%);
}
/****エントリーボタンここまで***/


}
	
/***************************SP***********************************/
@media screen and (max-width: 800px){
	.spnon{
		display:none;
	}
.title_v1{
	width:90%;
	background-color:#1e1e1e;
	padding:5px;
	border-radius:10px;
	text-align:center;
	margin:0 auto;
}

.title_v1_2{
	background-color:#1e1e1e;
	padding:3px;
	border-color:#fff;
	border-style:solid;
	border-width:2px;
	border-radius:10px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:1.0em;
}

.top_text_out{
	width:100%;
	display: flex;
  	justify-content: center;
	margin-bottom:-100px;
}
	
.top_text{
	background-color:#1e1e1e;
	padding:10px;
	border-radius:15px;
	text-align:center;
	width:95%;
	color:#fff;
	font-weight:bold;
	font-size:0.9em;
	position:relative;
	top:-120px;
	line-height:1.5em;
	letter-spacing:0.1em;
}

.text_v1{
	text-align:left;
	color:#1e1e1e;
	font-weight:nomal;
	font-size:1.0em;
	letter-spacing:0.05em;
}
.text_v2{
	text-align:center;
	color:#5e5e5e;
	font-weight:bold;
	font-size:0.8em;
	letter-spacing:0.12em;
}
.title_v2{
	text-align:center;
	color:#1e1e1e;
	font-weight:bold;
	font-size:1.0em;
	letter-spacing:0.12em;
	line-height:0.8em;
}
.text_v3{
	width:100%;
	display: flex;
  	justify-content: center;	
}
.text_v3_2{
	width:90%;
	text-align:right;
	color:#5e5e5e;
	font-weight:normal;
	font-size:0.8em;
	letter-spacing:0.12em;
	line-height:0.8em;
}
.text_v4{
	text-align:center;
	color:#1e1e1e;
	font-weight:bold;
	font-size:0.9em;
	letter-spacing:0.12em;
	line-height:0.8em;
}
.text_v4_2{
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	font-size:6.0em;
	letter-spacing:0.12em;
	line-height:0.7em;
}
.text_v4_3{
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	font-size:2.3em;
	letter-spacing:0.12em;
}
.welcome_v1_out{
	width:100%;
	display: flex;
  	justify-content: center;		
}

.welcome_v1{
	width:80%;
	background-color:#fff;
	border-radius:10px;
	box-shadow:4px 4px 8px gray;
	padding:10px 30px;
}
.welcome_v1_2{
	border-style:solid;
	border-color:#1e1e1e;
	border-width:0 20px;
}

.image_width_1{
	width:80%;
}
.image_width_2{
	width:95%;
}

.foot_v1{
	width:100.6%;
	background-color:#000;	
	padding:10px;
	position:relative;
	left:-2px;
	top:100px;
	margin-top:-100px;
}
.foot_v1_2{
	width:100%;
	background-color:#000;
	border-style:solid;
	border-color:#fff;
	border-width:2px;
	padding:10px;
}
.foot_h1{
	width:100%;
}
.foot_h1_2{
	width:100%;
	padding:10px 0;
	color:#fff;
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
}
.foot_hr1{
	width:90%;
	border-color:#fff;
	border-style:solid;
	border-width:1px;
}
.foot_hr1_2{
	width:100%;
	display: flex;
  	justify-content: center;	
	padding:20px 0;
}
}
.foot_r1{
	width:100%;
	display: flex;
  	justify-content: left;
}
.foot_r1_2{
	width:80px;
	padding:10px;
}
.foot_r1_3{
	padding:0 0 10px 10px;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	align-items:flex-end;
	vertical-align:bottom;
	display:flex;
}

.foot_text_1{
	width:100%;
	display: flex;
  	justify-content:center;	
}

.foot_text_2{
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	text-decoration:underline;
	text-decoration-color:#FFFF00;
	text-decoration-style:solid;
}

.foot_s1{
	color:#fff;
	font-weight:normal;
	text-align:left;
	font-size:0.8em;
	padding:20px 0px;
}

.foot_l1{
	width:100%;

}
.foot_l1_1{
	width:100%;
	padding:10px 0;
	display: flex;
  	justify-content: center;
}
.foot_l1_2{
	width:90%;
	border-style:solid;
	border-color:#fff;
	border-width:2px;
	color:#fff;
	padding:10px;
	font-weight:bold;
	font-size:1.0em;
}
a{
	color:#fff;
	text-decoration:none;
	transition: all 0.5s 0s;
}
a:hover{
	color:#000;
	background-color:#fff;
	
}
/****フォーム設定ここから****/

.form_set_out{
	width:100%;
	display: flex;
  	justify-content: center;
}
.form_set{
	width:95%;
  	justify-content: center;	
	background-color:#fff;
	border-radius:10px;
	box-shadow:4px 4px 8px gray;
	text-align:center;
	padding:20px;
}
.form_set_l{
	width:100%;
	align-items:center;
	color:#000;
	font-weight:bold;
	font-size:1.5em;
	padding:0;
	letter-spacing:0.3em;
	line-height:1.5em;
	text-align:center;
	
}
.red{
	color:red;
}
.form_set_l2{
	width:100%;
	color:#fff;
	font-weight:bold;
	font-size:0.8em;
	padding:10px;
	background-color:#555;
	border-radius:20px;
	margin:10px 0 20px 0;
}
.form_set_r{
	width:100%;
	align-items:center;
	padding:0px 10px;

}
.form_v2{
	width:100%;
	display: flex;
  	justify-content: center;
}
.form_v2_2a{
	width:50%;
	padding:0 10px 0 0;
}
.form_v2_2b{
	width:50%;
	padding:0 0 0 10px;
}

input[type="text"],
input[type="email"],
input[type="tel"]
{
	width:100%;
	height: 40px;
	background: #eee;
	color: #090909;
	font-weight:nomal;
	font-size:1.0em;
	border-radius:10px;
}

input[type="submit"] {
	width:100%;
	height: 60px;
	background: #ff9900;
	color: #fff;
	font-weight:bold;
	font-size:1.2em;
	border-radius:10px;
	text-align:right;
}

.form_v1_3{
	font-size:0.6em;
	color:#999;
	top:-20px;
	position:relative;	
}
.form_v1_4{
	font-size:-2.0em;
	color:#999;
	text-decoration:underline;
}
/****フォーム設定ここまで****/
/****エントリーボタンここから***/
.ent_bot_1{
	width:200px;
	height:50px;
	border-radius:25px;
	background-color:#ff0000;
	font-weight:bold;
	font-size:1.1em;
	color:#fff;
	z-index:999;
	position:fixed;
	bottom:5px;
	right:5px;
	box-shadow:4px 4px 8px gray;
	line-height:1.4em;
	letter-spacing:0.1em;
	opacity:0.8;
}
.ent_bot_2{
	width:200px;
	position: absolute;
	top: 50%;
 	left: 50%;
 	transform: translate(-50%, -50%);
}
/****エントリーボタンここまで***/

	
}